# Generated by Django 4.0 on 2022-01-15 01:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0099_auto_20211228_2057'),
    ]

    operations = [
        migrations.RenameField(
            model_name='cashtransfer',
            old_name='generated_file',
            new_name='form_file',
        ),
        migrations.RenameField(
            model_name='issuedinvoice',
            old_name='generated_change_file',
            new_name='change_form_file',
        ),
        migrations.RenameField(
            model_name='issuedinvoice',
            old_name='generated_file',
            new_name='form_file',
        ),
        migrations.RenameField(
            model_name='receivedinvoice',
            old_name='generated_change_file',
            new_name='change_form_file',
        ),
        migrations.RenameField(
            model_name='receivedinvoice',
            old_name='generated_file',
            new_name='form_file',
        ),
    ]
